{
  "configurations": [
    {
      "browse": {
        "databaseFilename": "${workspaceFolder}/.vscode/browse.vc.db",
        "limitSymbolsToIncludedHeaders": false
      },
      "includePath": [
        "/home/sunrise/yiliao_ws/install/origincar_base/include/**",
        "/home/sunrise/yiliao_ws/install/origincar_msg/include/**",
        "/home/sunrise/yiliao_ws/install/lslidar_msgs/include/**",
        "/opt/ros/humble/include/**",
        "/home/sunrise/yiliao_ws/src/LSLIDAR_X_ROS2-20240228/src/lslidar_driver/include/**",
        "/home/sunrise/yiliao_ws/src/cyy_navigation2/include/**",
        "/home/sunrise/yiliao_ws/src/cyy_slamtoolbox/include/**",
        "/home/sunrise/yiliao_ws/src/gc_navigation_fish/include/**",
        "/home/sunrise/yiliao_ws/src/gc_slam_toolbox_fish/include/**",
        "/home/sunrise/yiliao_ws/src/origincar_base/include/**",
        "/home/sunrise/yiliao_ws/src/zbw_slamtoolbox/include/**",
        "/usr/include/**"
      ],
      "name": "ros2",
      "intelliSenseMode": "gcc-arm64",
      "compilerPath": "/usr/bin/gcc",
      "cStandard": "gnu11",
      "cppStandard": "c++17"
    }
  ],
  "version": 4
}